{
    "lists": {
        "searched_for": "Szukano",
        "objects_found": "Znalezione obiekty",
        "all_objects_shown": "Poka\u017c wszystkie obiekty",
        "objects_as_grid": "Rezultaty w postaci siatki",
        "browse_objects": "Przegl\u0105daj rezultaty",
        "objects_as_list": "Rezultaty w postaci listy",
        "objects_from": "Obiekty z",
        "objects_collection": "Obiekty z kolekcji",
        "from": "z",
        "searched_object_relation": "Wyszukiwanie powi\u0105zanych obiekt\u00f3w",
        "objects_related_to": "Obiekty powi\u0105zane z",
        "searched_in_relation_to": "z",
        "connector": "oraz",
        "objects": "Obiekty",
        "kind": "rodzaju",
        "objects_same_kind": "Obiekty tego samego rodzaju",
        "related": "z relacj\u0105",
        "no_valid_search": "Nie u\u017cyto \u017cadnego z proponowanych termin\u00f3w. Spr\u00f3buj wyszukiwania og\u00f3lnego - kontynuuj",
        "new_advanced_search": "Nowe wyszukiwanie zaw\u0119\u017cone",
        "objects_keyword": "Obiekty dla s\u0142\u00f3w kluczowych",
        "columns_minus": "Jedna kolumna mniej",
        "columns_plus": "Jedna kolumna wi\u0119cej",
        "rows_minus": "Jeden rz\u0105d mniej",
        "rows_plus": "Jeden rz\u0105d wi\u0119cej",
        "more_info": "... wi\u0119cej",
        "refined_search": "Wyszukiwanie zaawansowane",
        "fulltextsearch": "Wyszukiwanie pe\u0142notekstowe",
        "proposedsearch": "Sugestie wyszukiwania",
        "keyword": "S\u0142owo kluczowe",
        "placename": "Nazwa miejscowa",
        "including_narrower": "w\u0142\u0105czono terminy w\u0119\u017csze",
        "direct": "bezpo\u015brednio",
        "undefined": "niezdefiniowane",
        "undefinedRelation": "w niezdefiniowanej relacji do",
        "collection": "Kolekcja",
        "museum": "Muzeum",
        "you_may": "Mo\u017cesz...",
        "keyword_not_found": "Nie znaleziono \u017cadnych obiekt\u00f3w zwi\u0105zanych z podanym s\u0142owem kluczowym.",
        "search_keyword_other_collections": "... wyszukaj to s\u0142owo kluczowe w innych kolekcjach muzeum",
        "search_keyword_in_this_version": "... wyszukaj to s\u0142owo kluczowe w innych miejscach",
        "search_keyword_in_md_nat": "... wyszukaj to s\u0142owo kluczowe w niemieckiej wersji serwisu museum-digital",
        "place_not_found": "Nie znaleziono nic powi\u0105zanego z t\u0105 nazw\u0105 miejscow\u0105.",
        "search_place_other_collections": "... wyszukaj t\u0119 nazw\u0119 miejscow\u0105 w innych kolekcjach muzeum",
        "search_place_in_this_version": "... wyszukaj t\u0119 nazw\u0119 miejscow\u0105 w innych miejscach",
        "search_place_in_md_nat": "... wyszukaj t\u0119 nazw\u0119 miejscow\u0105 w niemieckiej wersji narodowej serwisu museum-digital",
        "time_not_found": "Nie znaleziono \u017cadnych obiekt\u00f3w odpowiadaj\u0105cych temu okresowi czasu.",
        "search_time_other_collections": "... przeszukaj inne kolekcje muzeum pod k\u0105tem tego okresu czasu",
        "search_time_in_this_version": "... przeszukaj inne miejsca pod k\u0105tem tego okresu czasu",
        "search_time_in_md_nat": "... przeszukaj niemieck\u0105 wersj\u0119 narodow\u0105 serwisu museum-digital pod k\u0105tem tego okresu czasu",
        "fulltext_search_this_version": "... przeprowad\u017a wyszukiwanie pe\u0142notekstowe",
        "places_for_objects": "Places for objects",
        "time": "Time",
        "actor": "Actor",
        "places": "Places",
        "disambiguation": "Disambiguation",
        "please_narrow_search": "Please narrow your search.",
        "sorted_by": "Sorted by",
        "object_addition": "Addition",
        "object_name": "Object title",
        "inventory_number": "Inventory number",
        "ascending": "Ascending",
        "descending": "Descending",
        "search_mode_raster": "Grid",
        "search_mode_grid": "Grid",
        "search_mode_liste": "List view",
        "search_mode_browse": "Browse mode",
        "search_results_by_museum": "Search results by museum",
        "calculate_distance": "Calculate distance",
        "time_filter_from": "Time filter (start)",
        "time_filter_end": "Time filter (end)",
        "include_indirect_links": "Also display indirect links to places",
        "include_direct_links": "Restrict to direct links only",
        "hide_biographical_markers": "Hide biographical markers",
        "overview": "Overview",
        "hierarchy": "Hierarchy",
        "norm_data": "Norm data",
        "generic": "Generic",
        "partitive": "Partitive",
        "instantial": "Instancial",
        "read_more": "Read more",
        "bibliography": "Bibliography",
        "genealogy": "Genealogy",
        "recent_objects_on": "Recent objects on",
        "search_results_on": "Search results on",
        "refine_search": "Refine search",
        "series": "Object group",
        "exhibition": "Exhibition",
        "please_select_type": "Please select",
        "open_entity_page": "Open page of the entity",
        "searched_place": "Searched place",
        "formulate_stmt_search": "Formulate Statement-Based Search",
        "search_entities": "Search entities",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}